Subject: Guard cell chloroplasts
From: [email-masked]
Date: 11 Aug 1994 01:00:32 -0700
Newsgroups: bionet.plants

hi stomata people, 
Im interested in guard cell chloroplasts and their biogeneis
and I wondered whether any of you could direct me
toward an answer to a couple of questions.
first do guard cell chloroplasts divide or do the numbers
in individual guard cells in a stoma result from segregation
of proplastids during diviiosn of the mother cell. If so 
is the segregation of these plastids near random. I seem to recall
the work by Butterfass on chloroplasts suggested guard cell
chloroplasts dont divide but maybe that was only in certain species.
I am primarily interested in Arabidopsis!

Also what is the current thinking on the functional guard cell
with no chloroplasts. Do such guard cells exist.

I ask these questions because I have an Arabidopsis chloroplast mutant
which has severely reduced guard cell chloroplast numbers, occassionally
appearing to reach zero!. I would like to know more before I get too
excited.

regards
kevin pyke, department of biology, university of york, uk